# Airshipper

![Airshipper](https://songtronix.com/airshipper-0.4.0.gif)

Airshipper is a cross-platform Veloren launcher taking care of keeping Veloren up to date.
Currently due to our irregular and frequent updates we recommend using it.

### Download

Visit the [website](https://songtronix.com) of the developer to download it.

### Files

|   OS    |                    Path                    |
| :-----: | :----------------------------------------: |
| Windows |           `%appdata%/airshipper`           |
|  Linux  |        `~/.local/share/airshipper`         |
|  MacOS  | `~/Library/Application Support/airshipper` |
